USTAT(2)

NOM
ustat - Obtenir les statistiques sur le système de fichiers

SYNOPSIS
#include <sys/types.h>
#include <unistd.h>    /* libc[45] */
#include <ustat.h>     /* glibc2 */

int ustat(dev_t dev, struct ustat * ubuf);

DESCRIPTION
ustat() renvoie des informations sur un système de fichiers monté. dev est le numéro de périphérique contenant le système de fichiers monté. ubuf est un pointeur sur une structure ustat définie ainsi :
daddr_t f_tfree;      /* Nombre total de blocs libres */
ino_t   f_tinode;     /* Nombre d'in